[Desktop Entry]
Name=Kioslaves
Name[ar]=خادم دخل وخرج كيدي
Name[be@latin]=Słužby „kioslave”
Name[bg]=Система за вход-изход
Name[cs]=Pomocné protokoly KDE
Name[csb]=wtëkôczë wéńdzeniô/wińdzeniô
Name[da]=Kioslaver
Name[de]=Ein-/Ausgabemodule
Name[eo]=Kiosklavoj
Name[et]=KIO-moodulid
Name[fi]=KIO-palvelut
Name[fr]=Modules d'entrées / sorties
Name[ga]=Sclábhaithe KIO
Name[he]=פרוטוקולים
Name[hi]=केआईओ-स्लेव्स
Name[hne]=केआईओ-स्लेव्स
Name[hu]=KDE-protokollok
Name[it]=Kioslave
Name[ja]=Kioslave
Name[kn]=ಕಐಓಸ್ಲೇವ್ಸ್
Name[ko]=KIO 슬레이브
Name[lt]=Kiovergai
Name[lv]=KIO vergi
Name[mai]=केआईओ-स्लेव्स
Name[ml]=കിയോസ്ലേവുകള്‍
Name[nb]=Kioslaver
Name[nds]=In-/Utgaavmodulen
Name[ne]=किओस्लाभ
Name[nn]=Kioslavar
Name[pl]=Wtyczki wejścia/wyjścia
Name[ro]=Dispozitive KIO
Name[ru]=Поддержка протоколов
Name[se]=KIO-šlávat
Name[sr]=К‑У/И‑захвати
Name[sr@latin]=K‑U/I‑zahvati
Name[sv]=I/O-slavar
Name[te]=కెఐఒ బానిసలు
Name[uk]=Підлеглі В/В
Name[wa]=Vårlets d' I/R (kioslaves)
Name[x-test]=xxKioslavesxx
Icon=help-contents

X-DOC-Weight=-400

X-KDE-KHelpcenter-Special=kioslave
